Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

videojuegoshoracio

Members
  • Content count

    3
  • Joined

  • Last visited

Everything posted by videojuegoshoracio

  1. videojuegoshoracio

    Header Tags SEO

    Thanks again Jack. That was the problem. I have update it to 3.2.3 without problem. I will try the last ones the next week. Regards. Jose www.videojuegoshoracio.com
  2. videojuegoshoracio

    Header Tags SEO

    Thank you very much Jack. I will try later and I will let you know. Regards. Jose www.videojuegoshoracio.com
  3. videojuegoshoracio

    Header Tags SEO

    Hello Jack. First of all thank you for this wonderful contribution. I installed 3.1.2 version sometime ago in my store (www.videojuegoshoracio.com). This week I decided to upgrade it. I upgraded it with every new version and it was successful until 3.1.9 version. When I tried to upgrade it to 3.2.0 version the catalog works fine but when I try log into the admin page it crashes and I get this message: Warning: require(includes/functions/pages.php) [function.require]: failed to open stream: No such file or directory in /usr/home/videojuegoshoracio/www/admin/includes/application_top.php on line 75 Warning: require(includes/functions/pages.php) [function.require]: failed to open stream: No such file or directory in /usr/home/videojuegoshoracio/www/admin/includes/application_top.php on line 75 Fatal error: require() [function.require]: Failed opening required 'includes/functions/pages.php' (include_path='.:/usr/local/lib/php') in /usr/home/videojuegoshoracio/www/admin/includes/application_top.php on line 75 I have tried it three times with the same result. On the upgrade instructions for 3.2.0 version it only says "Replace all admin files with the ones in catalog/admin". I have even tried to upgrade from 3.2.0 to 3.2.1 to see if something changes but the same thing happens. I have replaced the 3.2.0 version with the 3.1.9 version again and it works fine. If you or someone else have any suggestions I would really apreciate it. I am not in a big hurry since it is working fine in 3.1.9 version. Regards. Jose www.videojuegoshoracio.com
×